#!/bin/csh

set	APP_HOME=`dirname $0`
set	DIR_LIB=${APP_HOME}/lib
set	DIR_CONFIG=${APP_HOME}

set	CLASSPATH=${APP_HOME}:${DIR_CONFIG}
set	CLASSPATH=${CLASSPATH}:${DIR_LIB}/morphogenesis-0.5.1-SNAPSHOT.jar

java -cp ${CLASSPATH} \
	jp.co.sds_corp.morphogenesis.TuringPatternFrame $*
